Subject: SC22 N2891 - Vote Summary on NWI for C++ Performance TR

From: William Rinehuls <[email-masked]>
Date: Fri, 26 Feb 1999 17:21:50 -0500 (EST)

__________________ beginning of title page _________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2891

TITLE:
Summary of Voting on Proposal for a New Work Item for SC22 on:
"Information technology - Programming languages - Technical Report on C++
Performance" (Technical Report Type 3)

DATE ASSIGNED:
1999-02-24

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Summary of Voting

PROJECT NUMBER:
N/A

STATUS:
The results of voting satisfy the ISO/IEC JTC 1 requirements for NWI
approval and it has been forwarded to JTC 1 for their approval action.

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N2831

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

_______ end of title page; beginning of overall summary ______________

                      SUMMARY OF VOTING ON

Letter Ballot Reference No:  SC22 N2831
Circulated by:               JTC 1/SC22
Circulation Date:            1998-11-09
Closing Date:                1999-02-23

SUBJECT:  Proposal for a NWI for SC22 on: "Information technology -
          Programming languages - Technical Report on C++ Performance"
          (Technical Report Type 3)

----------------------------------------------------------------------
The following responses have been received on the subject of approval:

"P" Members supporting approval
       without comment                   15

"P" Members supporting approval
       with comments                      0

"P" Members not supporting approval       0

"P" Members abstaining                    0

"P" Members not voting                    6

"O" Members supporting approval
       without comment                    1

"O" Members abstaining                    1

The following responses have been received on the subject of
participation:

"P" Members committing to participate     8

--------------------------------------------------------------------
Secretariat Action:

The results of voting satisfy the ISO/IEC JTC 1 requirements for NWI
approval and it has been forwarded to JTC 1 for their approval action.

The comment accompanying the Sweden abstention vote was:  "Lack of
expertise".

___________ end of overall summary; beginning of detail summary ______

                 ISO/IEC JTC1/SC22  LETTER BALLOT SUMMARY

PROJECT NO:    N/A

SUBJECT:  Proposal for a NWI for SC22 on: "Information technology -
          Programming languages - Technical Report on C++  Performance"
          (Technical Report Type 3)

Reference Document No:  N2831           Ballot Document No:  N2831
Circulation Date:   1998-11-09                    Closing Date:  1999-02-23 
                                                              
Circulated To: SC22 P, O, L             Circulated By: Secretariat

                  SUMMARY OF VOTING AND COMMENTS RECEIVED

                         VOTING                        PARTICIATION     
             Approve  Disapprove Abstain Not Voting        Yes  
'P' Members
 
Australia      (X)      ( )       ( )       ( )            ( )
Austria        (X)      ( )       ( )       ( )            ( )
Belgium        ( )      ( )       ( )       (X)            ( )
Brazil         ( )      ( )       ( )       (X)            ( )    
Canada         (X)      ( )       ( )       ( )            (X)
China          ( )      ( )       ( )       (X)            ( )
Czech Republic ( )      ( )       ( )       (X)            ( )
Denmark        (X)      ( )       ( )       ( )            (X)
Egypt          ( )      ( )       ( )       (X)            ( )
Finland        (X)      ( )       ( )       ( )            ( )
France         (X)      ( )       ( )       ( )            (X)
Germany        (X)      ( )       ( )       ( )            (X)
Ireland        (X)      ( )       ( )       ( )            ( )
Japan          (X)      ( )       ( )       ( )            (X)
Netherlands    (X)      ( )       ( )       ( )            ( )
Norway         (X)      ( )       ( )       ( )            ( )
Romania        ( )      ( )       ( )       (X)            ( )
Russian Fed    (X)      ( )       ( )       ( )            (X)
UK             (X)      ( )       ( )       ( )            (X)
Ukraine        (X)      ( )       ( )       ( )            ( )
USA            (X)      ( )       ( )       ( )            (X)

'O' Members Voting

Korea Republic (X)      ( )       ( )       ( )            ( )
Sweden         ( )      ( )       (X)       ( )            ( )

_______________ end of SC22 N2891 ___________________________________